<Strings>
	<item name="ProductName" value="Stream Converter" />
 	<item name="ProductVer" value="Stream Converter 1.00.0" />
 	<item name="CopyrightString" value="Copyright(C) 2016. All rights reserved."/>
	<item name="Source Folder:" value="Source Folder:" />
	<item name="Target Folder:" value="Target Folder:" />
	<item name="Open" value="Open" />
	<item name="Cancel" value="Cancel" />
	<item name="Convert" value="Convert" />
	<item name="Prompt" value="Prompt" />
	<item name="Are you sure to close software?" value="Are you sure to close software?" />
	<item name="OK" value="OK" />
	<item name="Source folder path error!" value="Source folder path error!"/>
	<item name="Target folder path error!" value= "Target folder path error!"/>
	<item name="No file to convert!" value="No file to convert!"/>
	<item name="About" value="About"/>
	<item name="Failed to open file!" value="Failed to open file!"/>
	<item name="New Task" value="New Task"/>
	<item name="Start" value="Start"/>
	<item name="Pause" value="Pause"/>
	<item name="Delete" value="Delete"/>
	<item name="   Delete" value="   Delete"/>
	<item name="Directory" value="Directory"/>
	<item name="Status" value="Status"/>
	<item name="File Name" value="File Name"/>
	<item name="Progress" value="Progress"/>
	<item name="Output Format" value="Output Format"/>
	<item name="Task to be processed" value="Task to be processed"/>
	<item name="Output Setup" value="Output Setup"/>
	<item name="Output Format: " value="Output Format: "/>
	<item name="Output Video Encode: " value="Output Video Encode: "/>
	<item name="Output Directory: " value="Output Directory: "/>
	<item name="Set as general directory" value="Set as general directory"/>
	<item name="encode as h.264" value="encode as H.264"/>
	<item name="General Directory" value="General Directory"/>
	<item name="Start Conversion" value="Start Conversion"/>
	<item name="Change Directory" value="Change Directory"/>  
	<item name="Setup" value="Setup"/>         
	<item name="Required Space/Free Space: " value="Required Space/Free Space: "/> 
	<item name="Disk Free Space: " value="Disk Free Space: "/> 
	<item name="Other Setup" value="Other Setup"/>
	<item name="Max Allowed Task: " value="Max Allowed Task: "/>
	<item name="Close" value="Close"/>  
	<item name="Add" value="Add"/> 
	<item name="Clear" value="Clear"/>
	<item name="Please select output format!" value="Please select output format!"/>
	<item name="Target file directory error!" value="Target file directory error!"/>
	<item name="File path must be shorter than 256 bytes!" value="File path must be shorter than 256 bytes!"/>  
	<item name="Prompt" value="Prompt"/>
	<item name="No space, are you sure to continue?" value="No space, are you sure to continue?"/>
	<item name="A complete task may not be successful, which shall be played for verification. Complete task number: " value="A complete task may not be successful, which shall be played for verification. Complete task number: "/>
   	<item name="---Please select---" value="---Please select---"/> 
	<item name="Unknown size" value="Unknown size"/>
	<item name="0.00GB/Unknown size" value="0.00GB/Unknown size"/>	
	<item name="Standard FLV Format" value="Standard FLV Format"/>	
	<item name="Standard AVI Format" value="Standard AVI Format"/>	
	<item name="Standard ASF Format" value="Standard ASF Format"/>	
	<item name="Standard DAV Format" value="Standard DAV Format"/>	
	<item name="Standard PS Format" value="Standard PS Format"/>	
	<item name="Standard TS Format" value="Standard TS Format"/>
	<item name="Standard MP4 Format" value="Standard MP4 Format"/>	
	<item name="Min" value="Min"/>
	<item name="Config" value="Config"/>
</Strings>